#********  ThermalConfiguration/coldMonitoringLimitAlgorithm
#** 
#** type : String
#** category : thermal
#********
ThermalConfiguration/coldMonitoringLimitAlgorithm = DELTA

#********  ThermalConfiguration/coldMonitoringLimitAlgorithmParameters
#** 
#** type : java.util.List<java.lang.Double>
#** category : thermal
#********
ThermalConfiguration/coldMonitoringLimitAlgorithmParameters = []

#********  ThermalConfiguration/coldSetPoint
#** 
#** type : double
#** category : thermal
#********
ThermalConfiguration/coldSetPoint = 18.0
ThermalConfiguration/coldSetPointLimits = [10.0,15.0,20.0,25.0]

#********  ThermalConfiguration/cryoMonitoringLimitAlgorithm
#** 
#** type : String
#** category : thermal
#********
ThermalConfiguration/cryoMonitoringLimitAlgorithm = DELTA

#********  ThermalConfiguration/cryoMonitoringLimitAlgorithmParameters
#** 
#** type : java.util.List<java.lang.Double>
#** category : thermal
#********
ThermalConfiguration/cryoMonitoringLimitAlgorithmParameters = []

#********  ThermalConfiguration/cryoSetPoint
#** 
#** type : double
#** category : thermal
#********
ThermalConfiguration/cryoSetPoint = 18.0
ThermalConfiguration/cryoSetPointLimits = [10.0,15.0,20.0,25.0]

ThermalConfiguration/coldMonitoringTransitionAlgorithm = RATCHET
ThermalConfiguration/coldMonitoringTransitionAlgorithmParameters = []

ThermalConfiguration/cryoMonitoringTransitionAlgorithm = RATCHET
ThermalConfiguration/cryoMonitoringTransitionAlgorithmParameters = []